#newsletter-subscribe {
  width: 990px;
  margin: 0 auto;
  padding-bottom: 20px;
}

#newsletter-subscribe label{
  font-family: 'lexia';
  font-weight: normal;
  font-size: 16px;
  line-height: 16px;
}

#newsletter-subscribe .form-control{
  box-shadow: none;
}

#newsletter-subscribe .form-control:focus{
  border-color: inherit;
}

#newsletter-subscribe .btn:hover,
#newsletter-subscribe .btn:focus{
  background: #bbbbbb;
  border-color: #bbbbbb;
  color: #ffffff;
}